/** Shopify CDN: Minification failed

Line 35:0 Unexpected "}"

**/
.team{margin: 20px 0px;}
.team img{max-width:100%;}
.person-wrapper *{font-family: "DM Sans", sans-serif;}
.flex{
  display:flex;
  flex-wrap:wrap;
}

.person-item:last-child{text-align:center}
.image_part{max-width:400px;}
img{
  max-width:100%;
  object-fit:cover;
  max-height:400px;
}
.person-item{
  flex:0 0 calc(50% - 20px);
  margin-right:20px;
}
.person-wrapper{
  margin-right:-20px;
}

h2 {
  font-size: 35px;
  padding: 0;
  margin-bottom: 0px;
}
  
}
.person-wrapper .person-item .text-part-1 h2{
    color:rgb(0,0,50);
    text-align: left;
    font-size: 35px;
    font-weight:500;
     margin: 0;
}
.person-wrapper .person-item .text-part-1 h3{
    font-size: 22px;
    color: rgb(84, 102, 124);
    font-weight: 300;
    line-height: 32px;
    margin: 6px 0px;
}

.person-wrapper img{
  margin-top:22px;
  aspect-ratio: 1 / 1;
  max-width:100%;
}
.person-wrapper .person-item .text-part-2 h2{
    color:rgb(0,0,50);
    text-align: left;
    font-size: 30px;
   
}
.person-wrapper .person-item .text-part-2 h3{
  color:rgb(0,0,50);
  font-size:15px;
}
@media only screen and (max-width: 768px) {
  .person-wrapper{margin-right: 0px;}
  .person-item{flex:0 0 100%;}
}